#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.0
visibility:           public
id:                   hslua-aeson-2.2.0-7jvtDGwkkO1CeguOKupa3y
key:                  hslua-aeson-2.2.0-7jvtDGwkkO1CeguOKupa3y
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  bcfaa5f526a9e3efb9a4e1c26db1fed9
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.0-7jvtDGwkkO1CeguOKupa3y
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    hslua-core-2.2.1-K9iU6jBivoU6jlmO40Ct1i
    hslua-marshalling-2.2.0-L6uztVJsRrjEiH0JZGRKTz mtl-2.2.2
    scientific-0.3.7.0-6FG4AfXYc7O3A3I5XDuAKY text-1.2.5.0
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

